#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xss-sanitize
version: 0.3.6
id: xss-sanitize-0.3.6-L8s8xkSh22B3DfE3JHiE19
key: xss-sanitize-0.3.6-L8s8xkSh22B3DfE3JHiE19
license: BSD-2-Clause
maintainer: Michael Snoyman <michael@snoyman.com>
author: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
abi: 1f0dd58633081705272d0dadc7a9fc6d
exposed: True
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs: /usr/lib/ghc-8.4.3/site-local/xss-sanitize-0.3.6
library-dirs: /usr/lib/ghc-8.4.3/site-local/xss-sanitize-0.3.6
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/xss-sanitize-0.3.6
hs-libraries: HSxss-sanitize-0.3.6-L8s8xkSh22B3DfE3JHiE19
depends:
    attoparsec-0.13.2.2-3qGxeNYxa6yc3jTIgvDuQ base-4.11.1.0
    containers-0.5.11.0 css-text-0.1.3.0-COs9yNKhoqSK5kQpwA85P6
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
    tagsoup-0.14.6-7Kjdp42VPmpFTv5v8vSEkC text-1.2.3.0
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
abi-depends: attoparsec-0.13.2.2-3qGxeNYxa6yc3jTIgvDuQ=d12eb845c076ee59608410c1ed86a159
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             css-text-0.1.3.0-COs9yNKhoqSK5kQpwA85P6=1151627c8adfa1db46a199f936a69b7d
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
             tagsoup-0.14.6-7Kjdp42VPmpFTv5v8vSEkC=455741c2d2e6e67c60cfae122044b2a1
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=2191a818a7f61b012f58bd96949826c6
haddock-interfaces: /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock
haddock-html: /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

